body{direction:rtl;}
marquee{direction:ltr;}
blockquote{border-left:none;border-right:#eee solid 5px;}
.col-md-7.col-xs-12.sli_eff{float:left;padding:0px;background:#bc0045;}
.navbar-brand{float:right;}
.container > .navbar-header, .container-fluid > .navbar-header, .navbar-nav{float:right;}
.container > .navbar-collapse, .navbar-collapse{}
@media (min-width:992px){.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{float:right;}
}
@media (min-width:768px){.navbar-nav > li, .nav-pills > li, .dropdown-menu{float:right;}
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{margin-left:0;margin-right:0px;}
}

.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(var(--bs-gutter-y) * -1);
    margin-right: calc(var(--bs-gutter-x)/ -2);
    margin-left: calc(var(--bs-gutter-x)/ -2);
}
.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
}
.bd-example-row .row > .col, .bd-example-row .row > [class^="col-"] {
    padding-top: .75rem;
    padding-bottom: .75rem;
    background-color: rgba(39,41,43,0.03);
    border: 1px solid rgba(39,41,43,0.1);
}
.col {
    flex: 1 0 0%;
}
.row > * {
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x)/ 2);
    padding-left: calc(var(--bs-gutter-x)/ 2);
    margin-top: var(--bs-gutter-y);
}
*, ::after, ::before {
    box-sizing: border-box;
}
.row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
}

.div_th {
    background: -moz-linear-gradient(top,#fdfffe, #e7e7e7);
    background: -ms-linear-gradient(top, #fdfffe, #e7e7e7);
    background: -webkit-linear-gradient(top, #fdfffe, #e7e7e7);
    border-radius: 1px 1px 1px 1px;
    border: 1px solid #ccc;
    color: #000;
    display:inline-block;
    font-family: 'Cairo', sans-serif;
    font-size: 14px;
    font-weight: normal;
    height: 40px;
    line-height: 47px;
    margin: 1px;
    padding: 0 1px 0 1px;
    text-align: center;
}
.div_td {
    background: -moz-linear-gradient(top,#fdfffe, #f1f2f1);
    background: -ms-linear-gradient(top, #fdfffe, #f1f2f1);
    background: -webkit-linear-gradient(top, #fdfffe, #f1f2f1);
    border-radius: 1px 1px 1px 1px;
    border: 1px solid #e7e7e7;
    color: #000;
    display:inline-block;
    font-family: 'Cairo', sans-serif;
    font-size: 14px;
    font-weight: normal;
    height: 40px;
    line-height: 47px;
    margin: 1px;
    padding: 0 1px 0 1px;
    text-align: center;
}
.right {text-align: right;}

.ht_auto {height:auto;}
.ht_100 {height:100%;}
.ht_9 {height:9%;}
.ht_10 {height:10%;}
.ht_11 {height:11%;}
.ht_12 {height:12%;}
.ht_13 {height:13%;}
.ht_14 {height:14%;}
.ht_15 {height:15%;}
.ht_16 {height:16%;}
.ht_17 {height:17%;}
.ht_18 {height:18%;}
.ht_19 {height:19%;}
.ht_20 {height:20%;}
.ht_21 {height:21%;}
.ht_22 {height:22%;}
.ht_23 {height:23%;}
.ht_24 {height:24%;}
.ht_25 {height:25%;}
.ht_26 {height:26%;}
.ht_27 {height:27%;}
.ht_28 {height:28%;}
.ht_29 {height:29%;}
.ht_30 {height:30%;}
.ht_31 {height:31%;}
.ht_32 {height:32%;}
.ht_33 {height:33%;}
.ht_34 {height:34%;}
.ht_35 {height:35%;}
.ht_36 {height:36%;}
.ht_37 {height:37%;}
.ht_38 {height:38%;}
.ht_39 {height:39%;}
.ht_40 {height:40%;}
.ht_41 {height:41%;}
.ht_42 {height:42%;}
.ht_43 {height:43%;}
.ht_44 {height:44%;}
.ht_45 {height:45%;}
.ht_46 {height:46%;}
.ht_47 {height:47%;}
.ht_48 {height:48%;}
.ht_49 {height:49%;}
.ht_50 {height:50%;}
.ht_60 {height:60%;}
.ht_70 {height:70%;}
.ht_80 {height:80%;}

.wd_auto {width:auto;}
.wd_100 {width:100%;}
.wd_9 {width:9%;}
.wd_10 {width:10%;}
.wd_11 {width:11%;}
.wd_12 {width:12%;}
.wd_13 {width:13%;}
.wd_14 {width:14%;}
.wd_15 {width:15%;}
.wd_16 {width:16%;}
.wd_17 {width:17%;}
.wd_18 {width:18%;}
.wd_19 {width:19%;}
.wd_20 {width:20%;}
.wd_21 {width:21%;}
.wd_22 {width:22%;}
.wd_23 {width:23%;}
.wd_24 {width:24%;}
.wd_25 {width:25%;}
.wd_26 {width:26%;}
.wd_27 {width:27%;}
.wd_28 {width:28%;}
.wd_29 {width:29%;}
.wd_30 {width:30%;}
.wd_31 {width:31%;}
.wd_32 {width:32%;}
.wd_33 {width:33%;}
.wd_34 {width:34%;}
.wd_35 {width:35%;}
.wd_36 {width:36%;}
.wd_37 {width:37%;}
.wd_38 {width:38%;}
.wd_39 {width:39%;}
.wd_40 {width:40%;}
.wd_41 {width:41%;}
.wd_42 {width:42%;}
.wd_43 {width:43%;}
.wd_44 {width:44%;}
.wd_45 {width:45%;}
.wd_46 {width:46%;}
.wd_47 {width:47%;}
.wd_48 {width:48%;}
.wd_49 {width:49%;}
.wd_50 {width:50%;}
.wd_60 {width:60%;}
.wd_70 {width:70%;}
.wd_80 {width:80%;}
